{% load static %}
<script src="https://rawgit.com/RobinHerbots/jquery.inputmask/3.x/dist/jquery.inputmask.bundle.js"></script>
<script type="application/javascript">
    $('#{{ utils.input_mask.field_id }}').inputmask("hh:mm", {
        placeholder: "HH:MM",
      }
   );
    console.log("{{ utils.input_mask.field_id }}")
</script>